RubyGems Navigation menu

aws-sdk-emr 1.77.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.87.0 - May 13, 2024 (123.5 KB)
  2. 1.86.0 - April 25, 2024 (123.5 KB)
  3. 1.85.0 - April 01, 2024 (123.0 KB)
  4. 1.84.0 - February 16, 2024 (123.0 KB)
  5. 1.83.0 - January 26, 2024 (122.0 KB)
  6. 1.77.0 - October 27, 2023 (105.5 KB)
顯示所有版本(共 101)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

23f76773bbb37f993886656ca444ee662b702eddfb719da9b6aecb8b2cdc4d19

總下載次數 73,882,521

這個版本 155,835

License:

Apache-2.0

Ruby 版本需求: >= 2.3

相關連結: